Jump to content


* * * * * 1 votes

67 Patch Released


  • Please log in to reply
172 replies to this topic

#161 MLGathome

MLGathome

    Denny Hulme

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 329 posts
  • Gender:Male
  • Location:Netherlands
  • Interests:simracing
  • Sim interest:GPL

Posted Apr 16 2013 - 04:51 AM

I applied this patch a long time ago. Last weekend I noticed my exe files are 1.2.0.2 version.
Is there something I am missing, shouldn't that be 1.3!
Everything seems to be working OK, but I am puzzled. What version should it be?

Kind regards, Marcel

#162 ginetto

ginetto

    GPL track editor

  • Administrators
  • PipPipPipPipPipPipPipPipPipPip
  • 3,358 posts
  • Gender:Male
  • Location:Lombardia, Italia
  • Interests:Mountain
  • Sim interest:GPL

Posted Apr 16 2013 - 05:35 AM

Mine says the same 1.2.0.2 in the intro screen :)

#163 Pete Gaimari

Pete Gaimari

    Jim Clark

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 4,000 posts
  • Gender:Male
  • Location:Colorado
  • Interests:Racing and Muzzleloader Hunting
  • Sim interest:GPL

Posted Apr 16 2013 - 08:45 AM

If you have a Cooper instead of a Coventry. You've got the patch. Unless you added that in a different way.

This is why the GPL installers are good. All that stuff is already installed.

#164 MLGathome

MLGathome

    Denny Hulme

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 329 posts
  • Gender:Male
  • Location:Netherlands
  • Interests:simracing
  • Sim interest:GPL

Posted Apr 16 2013 - 10:49 AM

I don't think this patch was about the Cooper or the Coventry. I have the Cooper by the way.
Installed everything with the original cd and installer 0.97 several years ago. I keep everything up to date.
Just was wondering why the exe files are stil 1.2.0.2 while the patch is called 1.3!

I don't want to fix anything if it is not broken.

Regards, Marcel

#165 Border Reiver - guest

Border Reiver - guest
  • Guests

Posted Apr 16 2013 - 12:47 PM

With this patch, the main thing is that long tracks will now work (i.e. Targa); without this patch, they won't.

On startup I do not think that any of the mods or long track patches change the Papyrus release file number which should be 1.2.0.2 which was the last update that Papyrus released and should always be used as the base gpl.exe file upon which to build all mods.

Using this patch will make GEM+ create an exe called gplc67.exe which is effectively the 1.3 patched version if you like, but, running this file will still show 1.2.0.2 on the loading screen, but, this file will work with long tracks. Running the raw gpl.exe will never work with the long track patch since GEM+ does not alter this file, it only alters copies of this file which get created for each mod.

Rob

#166 Bernd Nowak

Bernd Nowak

    Denny Hulme

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 1,726 posts
  • Gender:Male
  • Sim interest:GPL

Posted Apr 16 2013 - 01:23 PM

View PostBorder Reiver, on Apr 16 2013 - 12:47 PM, said:

With this patch, the main thing is that long tracks will now work (i.e. Targa); without this patch, they won't.

On startup I do not think that any of the mods or long track patches change the Papyrus release file number which should be 1.2.0.2 which was the last update that Papyrus released and should always be used as the base gpl.exe file upon which to build all mods.

Using this patch will make GEM+ create an exe called gplc67.exe which is effectively the 1.3 patched version if you like, but, running this file will still show 1.2.0.2 on the loading screen, but, this file will work with long tracks. Running the raw gpl.exe will never work with the long track patch since GEM+ does not alter this file, it only alters copies of this file which get created for each mod.

Rob

It would have been a good idea to add the version number to the used mainback maybe. So while not ideal (you can exchange main backs) it would give a visual hint ;)

#167 Pete Gaimari

Pete Gaimari

    Jim Clark

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 4,000 posts
  • Gender:Male
  • Location:Colorado
  • Interests:Racing and Muzzleloader Hunting
  • Sim interest:GPL

Posted Apr 16 2013 - 01:52 PM

Bernd,

Is the Cooper/Honda fix part of the 67 patch?

#168 MLGathome

MLGathome

    Denny Hulme

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 329 posts
  • Gender:Male
  • Location:Netherlands
  • Interests:simracing
  • Sim interest:GPL

Posted Apr 16 2013 - 11:42 PM

View PostBorder Reiver, on Apr 16 2013 - 12:47 PM, said:

With this patch, the main thing is that long tracks will now work (i.e. Targa); without this patch, they won't.

On startup I do not think that any of the mods or long track patches change the Papyrus release file number which should be 1.2.0.2 which was the last update that Papyrus released and should always be used as the base gpl.exe file upon which to build all mods.

Using this patch will make GEM+ create an exe called gplc67.exe which is effectively the 1.3 patched version if you like, but, running this file will still show 1.2.0.2 on the loading screen, but, this file will work with long tracks. Running the raw gpl.exe will never work with the long track patch since GEM+ does not alter this file, it only alters copies of this file which get created for each mod.

Rob

Thanks for the explanation. My GPL installation is OK and I don't have to fix anything. I can just drive.

Greetings, Marcel

#169 ACHIM KRAFT

ACHIM KRAFT

    Denny Hulme

  • Supporter
  • PipPipPipPipPipPipPipPipPipPip
  • 642 posts
  • Gender:Male
  • Location:Germany
  • Interests:Grand Prix Legends (some mods only)
    MODS:1965/1969EXTRA/TC-2/1965-Night
  • Sim interest:GPL

Posted Apr 17 2013 - 02:40 AM

Hi all !


A very quick test to have the 1.3 patch running is following methode (open in-game the car-setup-menue):

Without patch we can set camber only in steps of 0,25 degrees, with patch we can set camber by steps of 0,05. Try to change a wheel by click +/- and look how big the step was.


Greetings

Achim

#170 Border Reiver - guest

Border Reiver - guest
  • Guests

Posted Apr 17 2013 - 03:40 AM

View PostBernd Nowak, on Apr 16 2013 - 01:23 PM, said:

View PostBorder Reiver, on Apr 16 2013 - 12:47 PM, said:

With this patch, the main thing is that long tracks will now work (i.e. Targa); without this patch, they won't.

On startup I do not think that any of the mods or long track patches change the Papyrus release file number which should be 1.2.0.2 which was the last update that Papyrus released and should always be used as the base gpl.exe file upon which to build all mods.

Using this patch will make GEM+ create an exe called gplc67.exe which is effectively the 1.3 patched version if you like, but, running this file will still show 1.2.0.2 on the loading screen, but, this file will work with long tracks. Running the raw gpl.exe will never work with the long track patch since GEM+ does not alter this file, it only alters copies of this file which get created for each mod.

Rob

It would have been a good idea to add the version number to the used mainback maybe. So while not ideal (you can exchange main backs) it would give a visual hint ;)

Probably true, but was not my decision. I am pretty sure that it does have handles for a different mainback screen though, so you could use the default for gpl.exe and have a different one for gplc67.exe if I remember rightly.

I do agree though, and especially where stuff might get updated further as well that it would be simple to include a mod version number on the mainback that ships with each mod, or update to each mod, so it is clear which version you have.

Rob

Edited by Border Reiver, Apr 17 2013 - 03:43 AM.


#171 Brandon2

Brandon2

    Mike Parkes

  • Members
  • PipPip
  • 12 posts
  • Interests:GPL
  • Sim interest:GPL

Posted Apr 27 2021 - 03:59 PM

I am trying to install this patch but keep getting this error. I am assuming that 1967_PATCH_v1.3_Setup.exe is the install. If so, it doesn't work or I am not running from the proper folder. How do I get this to install?

Thanks.Attached File  GPL^&PATCHerror.jpg   24.82K   13 downloads

#172 PTRACER

PTRACER

    Denny Hulme

  • Members
  • PipPipPipPipPipPipPipPipPipPip
  • 367 posts
  • Gender:Male
  • Interests:Motor racing
  • Sim interest:GPL

Posted Apr 27 2021 - 09:06 PM

View PostBrandon2, on Apr 27 2021 - 03:59 PM, said:

I am trying to install this patch but keep getting this error. I am assuming that 1967_PATCH_v1.3_Setup.exe is the install. If so, it doesn't work or I am not running from the proper folder. How do I get this to install?

Thanks.Attachment GPL^&PATCHerror.jpg

Windows 10 does not like you running things directly from the root of C:\. Move the installer to your Downloads folder and run from there.

#173 Brandon2

Brandon2

    Mike Parkes

  • Members
  • PipPip
  • 12 posts
  • Interests:GPL
  • Sim interest:GPL

Posted Apr 28 2021 - 06:37 AM

View PostPTRACER, on Apr 27 2021 - 09:06 PM, said:

Windows 10 does not like you running things directly from the root of C:\. Move the installer to your Downloads folder and run from there.

That didn't work. I got the same error message. However, because of you comment about Windows 10, I rebooted in the safe mode then try to run the install and it worked. I did the same with some other .exe install files that didn't work in Winows 10 and they installed also. Thanks for your help.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Sim Racing Links